	/*-------------------------------------------
	*  Filename:            default.css 
	*  Description          default css
	*  Version              1.0.0 [2012-01-06]
	*  Style ID             1035
	*  Author:              ProSites
	---------------------------------------------*/
	
	@import url('//styles.prosites.com/css/global.css');
	
	
	/* RESETS */
	
	#w_all, #container, #header, #nav_bg, #flash, #banner, #phone, #footer, #container_bg, #footer_bg { margin: 0 auto; padding: 0px; }
	body, #w_all, #container_bg, #nav_bg, #phone_bg, #footer_bg, #container, #header                  { text-align: center; }

	


	/*** GENERAL FORMAT *************************************************************************************/
	
	body                                { color: #FFF; background:  #000; height: auto; margin-bottom: 15px;}
	body #interior                      { }	
	body, legend                        { color: #FFF; }
	                                 

	a:link, a:visited, a:active         { color: #2A75FF; }
	a:hover                             { color: #FFF; }
	
	fieldset,img                        { border-color: #0056F4; }
	fieldset                            { }
	hr  				    			{ background-color: #0056F4; color: #0056F4; }
	a img 								{ border: none;}
	.Button			            		{ color: #FFF; background: #0056F4; border: solid 1px #C9C9C9; }
	.ButtonHover			    		{ color: #FFF; background: #00328E; border: solid 1px #C9C9C9; }
	 
/*.......((  Site Layout Elements ))...........................*/

#Container	{ margin: 0 auto; margin-top: 15px; width: 770px; text-align: left; background-color:#000; height: auto; /*padding-bottom: 5px; firefox,safari fix*/ }
#Liner		{ position: relative; width: 770px; }

#Header		{ border: 0px; margin: 0px; padding: 0px; width: 770px; float: left; border-bottom: 1px solid #0E4FA6; }
#Flash		{ margin: 0; padding:0px ; border: 0; width: 770px; height: 287px; float: left; }
#Ban   		{ border: 0px; margin: 0px; padding: 0px; width: 770px; height: 144px; float: left; }


/*.......((  Nav Area )).............................................*/

#Nav {
	/*float: left;*/
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #000;
	text-align: center;
	width: 770px;
	}

#Nav p {
	padding: 0px 15px 0px 15px;
	margin: 0px;
	text-align: center;
	}
/*.......(( Content area )).................................*/
#ContentBg { width: 770px; float: left; background: url(../images/ContentBg.jpg)  top left repeat-x; height: 100%;}
#Content { min-height: 300px; float: left; padding: 20px 20px 26px 20px; width: 730px; overflow:visible; height: 100%;/*width minus padding-Cheat a few pixels less/Older Browsers  will add to width*/ }

/*.......((  Footer area ))...............................................*/

#Footer {
	margin: 0 auto;
	clear: both;
	text-align: left;
	font-size: 10px;
	width: 770px;
	border-top: 1px solid #0E4FA6;
	}

#Footer p {
	color: #666666;
	padding: 15px 20px 0px 20px;
	}

#Footer a:link, #Footer a:visited, #Footer a:active {
	text-decoration: none;
	color: #0049D0; 
	}
	
#Footer a:hover {
	text-decoration: underline;
	color: #666666; 
	} 



/*.......(( Dev Edit Classes ))..........................................................*/

.border				{ border: 1px solid #0056F4; }
.border2				{ border: 2px solid #0056F4; }
.mL						{ margin: 0px 0px 15px 15px; }
.mR						{ margin: 0px 15px 15px 0px; }
.border_mL		{ border: 1px solid #0056F4; margin: 0px 0px 15px 15px; }
.border2_mL		{ border: 2px solid #0056F4; margin: 0px 0px 15px 15px; }
.border_mR		{ border: 1px solid #0056F4; margin: 0px 15px 15px 0px; }
.border2_mR	{ border: 2px solid #0056F4; margin: 0px 15px 15px 0px; }

	/************************************************
	*												*
	*	NOTE: Section below is for the default 		*
	*	pages in the engine. Only color,			*
	*	background color and border should be 		*
	*	changed. There is an exception for custom	*
	*	websites.									*
	*												*
	************************************************/


	/*  BORDER COLORS FOR DEFAULT PAGES *********************************************************************/
	
	.PageService_Line_Group_Name,        
	.PageService_Line_Item_Name,        
	.PageInternetLink_Category_Container,	
	.PageFAQ_Answer,			    
	.PageTestimonial_Intro,              
	.PageTestimonial_Container,          
	.PageContact_Office_Photo,           
	.PageContact_Contact_Photo,          
	.PageContact_Contact_Seperator	   
	 { border-color: #0056F4; }



	/*  INTERIOR DEFAULT FORMS ******************************************************************************/

	
	/* MAIN CONTACT PAGE FORM **********/
	
	.qcform              { background: #081826; border-color: #27507D; } /*container form*/
	.qcformcolor         { background-color: #0D2841!important; border-color: #3078C4; color: #FFF; } /*input field*/
 	hr.qcform            { background-color: #27507D; }


	/* MINI FORM PLUGIN ****************/

	.m-form, 
	.m-form-low, 
	.m-form-services,
	.m-form-inner-services					
	{ background: #081826!important; border-color: #27507D; }/*container form*/
	
	.m-formcolor, 
	.m-form-innercolor	
	{ background: #0D2841; border-color: #3078C4; color: #FFF; }/*input field*/

	.m-form h1,
	.m-form-low h1, 
	.m-form-services h1, 
	.m-form-inner-services h1
	{ font-family:arial; /*NEED TO DECLARE FONT HERE*/ }

	
	/* MINI FORM POSITION **************/
	/*NEED TO ADJUST TOP MARGIN FOR EACH*/ 
	
	.m-form
	{ margin: 88px 0px 7px 20px; }
	.m-form-low
	{ margin: 92px 0px 7px 20px; }
	.m-form-services
	{ margin: 88px 0px 7px 20px; }
	.m-form-inner-services
	{ margin: 112px 0px 7px 20px; }  
	
